Gaming Underground Network

Come for the Mods, Stay for the Community!
 
HomeInterviewsRegisterLog in
Info Panel
Stay Connected

GUNetwork
_
December 2019
MonTueWedThuFriSatSun
      1
2345678
9101112131415
16171819202122
23242526272829
3031     
CalendarCalendar

Share
 

 YUP, Is Compatibility Patches Required???

View previous topic View next topic Go down 
AuthorMessage
KukBuddy

KukBuddy

Posts : 134
Join date : 2019-09-11
Age : 18
Location : Sweden

Character sheet
Name: Todd
Faction:
Level: 69

YUP, Is Compatibility Patches Required???  Empty
PostSubject: YUP, Is Compatibility Patches Required???    YUP, Is Compatibility Patches Required???  EmptyMon Oct 07, 2019 3:57 pm

So I am new to using YUP and I was planning on download it because fallout new Vegas is a buggy mess and I know how to install it, I have read the mod description:)

But I was wondering if I need a ton of compatibility patches if I am using YUP because I have seen some on nexus, for example FCO Patch https://www.nexusmods.com/newvegas/mods/61689

I use over a 100 mods BTW and if I need patches for some of the mods I won’t even bother with YUP
Back to top Go down
stoobygacks

stoobygacks

Posts : 510
Join date : 2015-05-14
Age : 99
Location : Sanoran Desert

Character sheet
Name: Stooby of the Gacks
Faction: New California Republic
Level: FL360

YUP, Is Compatibility Patches Required???  Empty
PostSubject: Re: YUP, Is Compatibility Patches Required???    YUP, Is Compatibility Patches Required???  EmptyMon Oct 07, 2019 4:24 pm

It can be helpful depending on your load order. I always put FCO or any character face/body mods under YUP so their changes override YUP. Because the mod fixes vanilla bugs and issues, it might be better to have some overwrites.

_________________
swiggitty swooty I'm coming for that booty
                                               -George Washington
YUP, Is Compatibility Patches Required???  Flnv_b10
Back to top Go down
KukBuddy

KukBuddy

Posts : 134
Join date : 2019-09-11
Age : 18
Location : Sweden

Character sheet
Name: Todd
Faction:
Level: 69

YUP, Is Compatibility Patches Required???  Empty
PostSubject: Re: YUP, Is Compatibility Patches Required???    YUP, Is Compatibility Patches Required???  EmptyMon Oct 07, 2019 4:31 pm

@stoobygacks wrote:
It can be helpful depending on your load order. I always put FCO or any character face/body mods under YUP so their changes override YUP. Because the mod fixes vanilla bugs and issues, it might be better to have some overwrites.

Hey man appreciate the response but if I have character mods under YUP, will the character mod still work?? I don’t fully understand how the load order works, I am an idiot i know:)
Back to top Go down
MotionlessGhost

MotionlessGhost

Posts : 280
Join date : 2016-04-26
Location : US

Character sheet
Name: Valkyrie
Faction: Raiders
Level: ∞

YUP, Is Compatibility Patches Required???  Empty
PostSubject: Re: YUP, Is Compatibility Patches Required???    YUP, Is Compatibility Patches Required???  EmptyTue Oct 08, 2019 8:41 am

@KukBuddy YUP works a lot like the Unofficial Patches for Skyrim, Oblivion, and Fallout 4 if you are familiar with those, they are basically what the modding community uses as a base, so it is safe to overwrite it's files with FCO's when asked to by your mod manager.

As to managing your load order, which mod manager do you use?


_________________
 "I am not existing, nor am I lifeless."

YUP, Is Compatibility Patches Required???  2UdjtkR
Back to top Go down
KukBuddy

KukBuddy

Posts : 134
Join date : 2019-09-11
Age : 18
Location : Sweden

Character sheet
Name: Todd
Faction:
Level: 69

YUP, Is Compatibility Patches Required???  Empty
PostSubject: Re: YUP, Is Compatibility Patches Required???    YUP, Is Compatibility Patches Required???  EmptyTue Oct 08, 2019 10:25 am

@MotionlessGhost wrote:
@KukBuddy YUP works a lot like the Unofficial Patches for Skyrim, Oblivion, and Fallout 4 if you are familiar with those, they are basically what the modding community uses as a base, so it is safe to overwrite it's files with FCO's when asked to by your mod manager.

As to managing your load order, which mod manager do you use?


Thank you for making it clear mate, okay it’s  good that I can overwrite stuff it worried me a little about that part. I am going to be honest, I kinda know how to download YUP, The only thing I know is that YUP-Base Game+ All DLC.esm must be under the dlc’s in the load order, I would appreciate if someone tells me where the other YUP files should be in the load order, for the mod manager I use, I use Nexus Mod Manager and Fallout Mod Manager

( I know that mod organizer is a lot better but I am to much of an idiot to understand it)
Back to top Go down
MotionlessGhost

MotionlessGhost

Posts : 280
Join date : 2016-04-26
Location : US

Character sheet
Name: Valkyrie
Faction: Raiders
Level: ∞

YUP, Is Compatibility Patches Required???  Empty
PostSubject: Re: YUP, Is Compatibility Patches Required???    YUP, Is Compatibility Patches Required???  EmptyWed Oct 09, 2019 2:17 am

I personally use Fallout Mod Manager because it's what I've been using for years so I'm used to using it. I would recommend using it over Nexus Mod Manager as not all New Vegas mods' installers are compatible with it. Most people would recommend Mod Organizer, but if you are used to how the Nexus Mod Manager works you will be able to use Fallout Mod Manager more easily.

As to your load order this is usually were I have the YUP esp. in my load order.

Spoiler:
 

In Fallout Mod Manager if it's not where you want it, just left click and drag it to the desired place in the load order.

In the Nexus Mod Manager you have to left click on the plugin tab to get this list, and left click and drag it the same way you would with the Fallout Mod Manager.

Spoiler:
 


_________________
 "I am not existing, nor am I lifeless."

YUP, Is Compatibility Patches Required???  2UdjtkR
Back to top Go down
KukBuddy

KukBuddy

Posts : 134
Join date : 2019-09-11
Age : 18
Location : Sweden

Character sheet
Name: Todd
Faction:
Level: 69

YUP, Is Compatibility Patches Required???  Empty
PostSubject: Re: YUP, Is Compatibility Patches Required???    YUP, Is Compatibility Patches Required???  EmptyWed Oct 09, 2019 6:01 pm

@MotionlessGhost wrote:
I personally use Fallout Mod Manager because it's what I've been using for years so I'm used to using it. I would recommend using it over Nexus Mod Manager as not all New Vegas mods' installers are compatible with it. Most people would recommend Mod Organizer, but if you are used to how the Nexus Mod Manager works you will be able to use Fallout Mod Manager more easily.

As to your load order this is usually were I have the YUP esp. in my load order.

Spoiler:
 

In Fallout Mod Manager if it's not where you want it, just left click and drag it to the desired place in the load order.

In the Nexus Mod Manager you have to left click on the plugin tab to get this list, and left click and drag it the same way you would with the Fallout Mod Manager.

Spoiler:
 


Hey man everything you wrote I already knew, but I still appreciate your response;) nice cyberpunk background you have, are u hyped as well, or who isn’t am I right

Anyways the thing I meant is when you download yup there comes the file you screenshoted that one I know must be under the dlcs in the load order but there also comes one other files called YUP-NPC Fixes(base game+dlc) and i was wondering if it needs a special place in the load order
Back to top Go down
MotionlessGhost

MotionlessGhost

Posts : 280
Join date : 2016-04-26
Location : US

Character sheet
Name: Valkyrie
Faction: Raiders
Level: ∞

YUP, Is Compatibility Patches Required???  Empty
PostSubject: Re: YUP, Is Compatibility Patches Required???    YUP, Is Compatibility Patches Required???  EmptyThu Oct 10, 2019 12:11 am

Yea, kind of did it because I remember starting out with modding, some people would just give short vague answers that most of the time wouldn't even help, so I wanted to make sure I covered all the bases for anyone with the same question.

I am way excited for it, I have been waiting for years. YUP, Is Compatibility Patches Required???  1f601

For the YUP - NPC Fixes (Base Game + All DLC).esp, the mod author says to place it right under the .esm plugins in the load order, and over all the other .esp plugins in your load order. I don't use this plugin, so I don't have it in my screenshots.

_________________
 "I am not existing, nor am I lifeless."

YUP, Is Compatibility Patches Required???  2UdjtkR
Back to top Go down
KukBuddy

KukBuddy

Posts : 134
Join date : 2019-09-11
Age : 18
Location : Sweden

Character sheet
Name: Todd
Faction:
Level: 69

YUP, Is Compatibility Patches Required???  Empty
PostSubject: Re: YUP, Is Compatibility Patches Required???    YUP, Is Compatibility Patches Required???  EmptyThu Oct 10, 2019 3:29 pm

Spoiler:
 

Thank you so much man, I would have never downloaded yup, if you never responded because I thought it would mess up some mods, I swear this is the last time I write something from this topic because I know it can be annoying if someone writes to you all the time, so The last thing I wonder if I too can just delete the npc file from yup,  I think it messes up some character mods like FCO that’s why I want it deleted

The npc file (YUP-Npc Fixes Base Game+ All DLC) isn’t important right?
Back to top Go down
DrCube

DrCube

Posts : 9
Join date : 2018-07-26

YUP, Is Compatibility Patches Required???  Empty
PostSubject: Re: YUP, Is Compatibility Patches Required???    YUP, Is Compatibility Patches Required???  EmptyFri Oct 11, 2019 12:39 am

@KukBuddy wrote:
So I am new to using YUP and I was planning on download it because fallout new Vegas is a buggy mess and I know how to install it, I have read the mod description:)

But I was wondering if I need a ton of compatibility patches if I am using YUP because I have seen some on nexus, for example FCO Patch https://www.nexusmods.com/newvegas/mods/61689

I use over a 100 mods BTW and if I need patches for some of the mods I won’t even bother with YUP

I consider YUP to be essential and, like you, I also have a ton of mods. I have to do merges to stay under the 130-ish esp limit.

With that many mods there will undoubtedly be conflicts. I use FNVedit to examine the conflicts and some of the simple conflicts can even be resolved/fixed there. Furthermore, some of these conflicts aren't really conflicts. For example I have YUP and then a ton of Yukichigai's gameplay related tweaks; things like the ability to trade with the wandering Crimson Caravan traders, a fix to Knight Torres' inventory, more surplus ammo types, etc. I want his gameplay tweaks to override YUP in those cases.

On the other hand, FNVedit shows me that there are plenty of real conflicts against other mods in my load order: Project Nevada, EVE, WMX, New Vegas Redesigned 3.

All this is moot if you don't want to bother with FNVedit. If you do have the time to utilize that tool I would pull it up just to see how many conflicts there are with YUP. Get a handle on which mods clash the most with YUP and maybe go from there.

In the end, especially with a large mod list, compatibility patches are kind of unavoidable, especially if you really want mods to mesh together properly.
Back to top Go down
Sponsored content




YUP, Is Compatibility Patches Required???  Empty
PostSubject: Re: YUP, Is Compatibility Patches Required???    YUP, Is Compatibility Patches Required???  Empty

Back to top Go down
 

YUP, Is Compatibility Patches Required???

View previous topic View next topic Back to top 
Page 1 of 1

 Similar topics

-
» Laney's Loft - Work Required
» New forum banner required!
» Broken Sword 2.5 to Release in English
» NEW: The English Patch for Hollywood Monsters (Pendulo Studios,1997).
» Item Guide--Name and Gifting Level

Permissions in this forum:You cannot reply to topics in this forum
Gaming Underground Network :: Fallout :: Discussion-